cancel
Showing results for 
Search instead for 
Did you mean: 

upgrade EV from 10.0.0.1316 to 11

hello

 

I am currently running EV version 10.0.0.1316 on windows 2008 r2, with SQL2005. (I have 3 EV Servers, one for Exchange, one for FSA and the other for SQL)

 

I wish to upgrade to EV11 on windows 2012 datacenter running SQL2014 express

 

Is this compatible and is there an article showing the upgrade step-by-step

 

Thanks

Lois

1 Solution

Accepted Solutions
Accepted Solution!

SQL Express is not supported.

SQL Express is not supported. you can check out the technote with the full compatibility list here:

Enterprise Vault Compatibility List

View solution in original post

4 Replies

I don't see SQL 2014 Express

I don't see SQL 2014 Express in the compatibitlity list.

How about SQL 2012 Express?

How about SQL 2012 Express?

Accepted Solution!

SQL Express is not supported.

SQL Express is not supported. you can check out the technote with the full compatibility list here:

Enterprise Vault Compatibility List

View solution in original post

Hi Lois, You should migrate

Hi Lois,

You should migrate Databases at least SQL Server 2008 R2 x64 prior upgrade to EV11.

Best Regard,